Bug 1123560 - Updating to kde 4.13.3-1 erases previous l10n package
Summary: Updating to kde 4.13.3-1 erases previous l10n package
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-l10n
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 15:40 UTC by Dr. Tilmann Bubeck
Modified: 2015-06-30 01:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 01:06:00 UTC


Attachments (Terms of Use)

Description Dr. Tilmann Bubeck 2014-07-26 15:40:14 UTC
Description of problem:
I have installed Fedora 20 together with kde-l10n-German-4.12.5-1.fc20.noarch. During "yum update" to 4.13.3-1 the above localization got erased. After manual installation with "yum install kde-l10n-German" anything was ok again.

Version-Release number of selected component (if applicable):
kde-l10n-German-4.12.5-1.fc20.noarch

How reproducible:
Always

Steps to Reproduce:
1. install fc20
2. yum update to kde-*-4.12.5
3. yum install kde-l10n-German
4. yum update to kde-*-4.13.3-1

Actual results:
Missing german locale

Expected results:
german locale should be kept during/after update

Additional info:

Comment 1 Ngo Than 2014-07-31 08:24:33 UTC
Hi Till, i'm glad to see your report :) will take a look at this soon. thanks

Comment 2 Lukáš Tinkl 2014-07-31 20:48:25 UTC
Confirmed, happened to me a few days ago :/

Comment 3 Fedora End Of Life 2015-05-29 12:28:45 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-30 01:06:00 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.